## rust-npm-package-json 0.1.3

=== debian/changelog ===
rust-npm-package-json (0.1.3-1) unstable; urgency=medium

  * Package npm-package-json 0.1.3 from crates.io using debcargo 2.7.8

 -- Moritz Bauer <moritz.bauer.06@gmx.de>  Sun, 07 Dec 2025 13:25:58 +0100
