=== debian/control ===
Source: rust-npm-package-json
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Moritz Bauer <moritz.bauer.06@gmx.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/npm-package-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/npm-package-json
Homepage: https://github.com/SirWindfield/npm-package-json
X-Cargo-Crate: npm-package-json

Package: librust-npm-package-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.115-~~),
 librust-serde-1+derive-dev (>= 1.0.115-~~),
 librust-serde-json-1+default-dev (>= 1.0.57-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Provides:
 librust-npm-package-json+default-dev (= ${binary:Version}),
 librust-npm-package-json-0-dev (= ${binary:Version}),
 librust-npm-package-json-0+default-dev (= ${binary:Version}),
 librust-npm-package-json-0.1-dev (= ${binary:Version}),
 librust-npm-package-json-0.1+default-dev (= ${binary:Version}),
 librust-npm-package-json-0.1.3-dev (= ${binary:Version}),
 librust-npm-package-json-0.1.3+default-dev (= ${binary:Version})
Description: Parsing npm's `package.json` file - Rust source code
 Source code for Debianized Rust crate "npm-package-json"
