=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/npm-package-json
Matching-Pattern:  .*/crates/npm-package-json/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/npm-package-json-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
